Package org.kapott.hbci.tools

# Class ValidateXMLGVTemplate

java.lang.Object
org.kapott.hbci.tools.ValidateXMLGVTemplate

public class ValidateXMLGVTemplate extends Object
Dieses Tool ist nur für die interne Verwendung für die Entwicklung von HBCI4Java gedacht. Die XML-Dateien mit den HBCI-Syntax-Beschreibungen werden zum Teil automatisch erzeugt. Mit diesem Tool können die dafür benötigten Templates auf Konsistenz geprüft werden.

## Constructor Summary

Constructors
Constructor
Description
`ValidateXMLGVTemplate()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ValidateXMLGVTemplate

public ValidateXMLGVTemplate()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`